Change log for latticeextra package in Ubuntu

128 of 28 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-06-26
Deleted in groovy-proposed (Reason: moved to Release)
latticeextra (0.6-29-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <email address hidden>  Sat, 30 May 2020 14:04:23 +0000
Superseded in groovy-proposed on 2020-05-30
latticeextra (0.6-29-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <email address hidden>  Sat, 16 May 2020 20:26:48 -0500
Superseded in groovy-release on 2020-06-26
Published in focal-release on 2020-01-20
Deleted in focal-proposed (Reason: moved to Release)
latticeextra (0.6-29-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <email address hidden>  Sun, 19 Jan 2020 17:21:08 -0600

Available diffs

Superseded in focal-release on 2020-01-20
Deleted in focal-proposed on 2020-01-21 (Reason: moved to Release)
latticeextra (0.6-29-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add (Build-)Depends: for r-cran-{png,jpeg}
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <email address hidden>  Sat, 21 Dec 2019 19:46:58 -0600
Superseded in focal-release on 2020-01-18
Obsolete in eoan-release on 2020-12-29
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Deleted in cosmic-proposed on 2020-12-29 (Reason: moved to release)
latticeextra (0.6-28-2build2) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <email address hidden>  Thu, 31 May 2018 14:32:42 +0000

Available diffs

Superseded in cosmic-release on 2018-06-21
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Deleted in artful-proposed (Reason: moved to release)
latticeextra (0.6-28-2build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <email address hidden>  Wed, 27 Sep 2017 13:55:26 +0000
Superseded in artful-release on 2017-10-03
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-06-22 (Reason: moved to release)
latticeextra (0.6-28-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 


 -- Dirk Eddelbuettel <email address hidden>  Sun, 26 Jun 2016 07:45:30 -0500

Available diffs

Superseded in yakkety-release on 2016-06-27
Published in xenial-release on 2016-02-11
Deleted in xenial-proposed (Reason: moved to release)
latticeextra (0.6-28-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <email address hidden>  Thu, 11 Feb 2016 06:56:23 -0600

Available diffs

Superseded in xenial-release on 2016-02-11
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-23
Deleted in trusty-proposed (Reason: moved to release)
latticeextra (0.6-26-1) unstable; urgency=low


  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <email address hidden>  Thu, 15 Aug 2013 13:36:36 -0500

Available diffs

Superseded in trusty-release on 2013-10-23
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
latticeextra (0.6-24-2) unstable; urgency=low


  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <email address hidden>  Sun, 31 Mar 2013 10:04:27 -0500

Available diffs

Superseded in saucy-release on 2013-04-30
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
latticeextra (0.6-24-1) unstable; urgency=low


  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <email address hidden>  Thu, 23 Aug 2012 09:11:13 -0500

Available diffs

Superseded in raring-release on 2012-10-29
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-11-11
latticeextra (0.6-19-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  11 Nov 2011 09:26:34 +0000

Available diffs

Superseded in precise-release on 2011-11-11
Obsolete in oneiric-release on 2015-04-24
latticeextra (0.6-18-1) unstable; urgency=low

  * New upstream release
 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  09 Jun 2011 09:36:52 +0000

Available diffs

Superseded in oneiric-release on 2011-06-09
latticeextra (0.6-16-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  14 May 2011 07:44:07 +0000

Available diffs

Superseded in oneiric-release on 2011-05-14
Obsolete in natty-release on 2013-06-04
latticeextra (0.6-14-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 Oct 2010 09:36:24 +0000

Available diffs

Superseded in natty-release on 2010-10-15
Obsolete in maverick-release on 2013-03-05
latticeextra (0.6-11-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
latticeextra (0.6-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  01 Feb 2010 23:58:55 +0000

Available diffs

Superseded in lucid-release on 2010-02-02
latticeextra (0.6-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

Available diffs

Superseded in lucid-release on 2009-11-10
Obsolete in karmic-release on 2013-03-04
latticeextra (0.6-1-1) unstable; urgency=low

  * New upstream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  25 Jun 2009 07:44:02 +0100

Available diffs

Superseded in karmic-release on 2009-06-25
latticeextra (0.6-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.2

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  23 Jun 2009 10:37:02 +0100

Available diffs

Superseded in karmic-release on 2009-06-23
Obsolete in jaunty-release on 2013-02-28
latticeextra (0.5-4-1) unstable; urgency=low

  * New upstream release

Available diffs

Superseded in jaunty-release on 2008-11-05
Obsolete in intrepid-release on 2013-02-20
latticeextra (0.4-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  22 May 2008 08:19:39 +0100
Superseded in intrepid-release on 2008-05-22
Obsolete in hardy-release on 2015-04-24
latticeextra (0.3-1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added (Build-)Depends: on new r-cran-rcolorbrewer package

  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >= 2.6.0' to prevent move to testing before R 2.6.0

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  05 Nov 2007 19:25:22 +0000
Superseded in hardy-release on 2007-11-05
Obsolete in gutsy-release on 2011-09-16
latticeextra (0.2.2-1) unstable; urgency=low

  * New upstream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  04 Jun 2007 08:38:16 +0100
Superseded in gutsy-release on 2007-06-04
latticeextra (0.2.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: (Build-)Depends: updated to r-base-dev (>= 2.5.0)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  28 Apr 2007 17:38:12 +0100
Superseded in gutsy-release on 2007-04-28
latticeextra (0.1.6-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-dev (>> 2.4.1)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  27 Apr 2007 00:13:36 +0100
Superseded in gutsy-release on 2007-04-27
Obsolete in feisty-release on 2009-08-20
latticeextra (0.1.4-1) unstable; urgency=low

  * New maintainer, keeping Doug as an Uploaders: in debian/control
  
  * New upstream release, built using the R 2.4.0 releases candidate 
  * debian/control: Upgraded Build-Depends: to 'r-base-dev (>> 2.3.1)' 
    and Depends: to 'r-base-core (>> 2.3.1)' accordingly

  * debian/control: Upgraded Standards-Version: to 3.7.2

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 

  * debian/post{inst,rm}: No longer need to call /usr/bin/R for html index
  

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Nov 2006 02:13:51 +0000
Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
Obsolete in breezy-release on 2008-03-25
latticeextra (0.1.1-1) unstable; urgency=low


  * New package and new upstream release

 -- Douglas Bates <bates@bates1-home>  Wed, 15 Dec 2004 07:41:17 -0600
128 of 28 results